Lusgo Web Panel issues 2022 - Support #4696

News page > In los & android phone if there are more than 1 images then 1st image is showing
wrong. It is showing 3rd image at first and first image on 3rd

10/05/2022 12:47 PM - priyanka Sharma

Status: New Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Post any news and attach 2 or 3 images in it.
Then compare the image positions in mobile & website

History

#1 - 10/05/2022 12:49 PM - priyanka Sharma

- Description updated

#2 - 10/06/2022 02:32 PM - priyanka Sharma
- Tracker changed from Bug to Support
